# $mp3player.getmp3tag_tracknumber reads tracknumber entry from mp3 tag (mp3player module)
Syntax
    $mp3player.getmp3tag_tracknumber
Description
Returns 1 if successful , 0 otherwise. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007